.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.279260;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-5.360000px;}
.ls12{letter-spacing:-0.813600px;}
.lsc{letter-spacing:-0.406800px;}
.lsb{letter-spacing:-0.403200px;}
.lsd{letter-spacing:-0.363600px;}
.ls13{letter-spacing:-0.358400px;}
.ls2{letter-spacing:-0.016800px;}
.ls7{letter-spacing:-0.016000px;}
.lse{letter-spacing:-0.011200px;}
.ls14{letter-spacing:-0.008800px;}
.ls8{letter-spacing:-0.008400px;}
.ls0{letter-spacing:-0.008000px;}
.lsf{letter-spacing:-0.006400px;}
.lsa{letter-spacing:-0.004952px;}
.ls11{letter-spacing:-0.004400px;}
.ls1{letter-spacing:-0.004000px;}
.ls4{letter-spacing:-0.003600px;}
.ls10{letter-spacing:-0.003200px;}
.ls3{letter-spacing:-0.002800px;}
.ls6{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.001600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-3.560488px;}
.ws0{word-spacing:-2.876000px;}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:0.778400px;}
.wsc{word-spacing:0.886400px;}
.ws9{word-spacing:0.889600px;}
.ws4{word-spacing:0.900000px;}
.ws7{word-spacing:1.000800px;}
.ws1{word-spacing:1.112000px;}
.wsa{word-spacing:1.223200px;}
.ws8{word-spacing:1.556800px;}
.wsb{word-spacing:2.001600px;}
.ws5{word-spacing:2.326800px;}
._7{margin-left:-5.793600px;}
._6{margin-left:-3.956648px;}
._0{margin-left:-2.796000px;}
._4{margin-left:-1.480000px;}
._1{width:3.988000px;}
._5{width:13.652664px;}
._2{width:210.424000px;}
._3{width:238.825600px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(237,29,37);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:16.000000px;}
.fsc{font-size:22.000000px;}
.fs2{font-size:28.000000px;}
.fsa{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fsb{font-size:44.000000px;}
.fs8{font-size:49.520000px;}
.fs9{font-size:56.000000px;}
.fsd{font-size:72.000000px;}
.fs6{font-size:80.000000px;}
.fs7{font-size:84.000000px;}
.fs5{font-size:160.000000px;}
.fs1{font-size:168.000000px;}
.y1{bottom:0.093725px;}
.yb{bottom:18.764937px;}
.ya{bottom:25.794348px;}
.y0{bottom:35.147059px;}
.yd{bottom:36.578091px;}
.y8{bottom:41.785948px;}
.yc{bottom:51.417960px;}
.y32{bottom:68.832000px;}
.y49{bottom:69.143325px;}
.y50{bottom:69.224085px;}
.y4f{bottom:69.255171px;}
.y4c{bottom:69.483392px;}
.y45{bottom:70.004975px;}
.y47{bottom:70.103699px;}
.y9{bottom:80.838235px;}
.y4e{bottom:89.347885px;}
.y48{bottom:93.855612px;}
.y4b{bottom:94.195680px;}
.y44{bottom:94.717262px;}
.y46{bottom:94.815986px;}
.y4d{bottom:101.844617px;}
.y4a{bottom:123.691873px;}
.y2d{bottom:193.428636px;}
.y51{bottom:205.038569px;}
.y31{bottom:206.027373px;}
.y2c{bottom:209.049395px;}
.y2b{bottom:224.670154px;}
.y2a{bottom:240.290912px;}
.y29{bottom:255.911671px;}
.y28{bottom:271.532430px;}
.y27{bottom:320.510559px;}
.y26{bottom:336.131318px;}
.y2f{bottom:343.112774px;}
.y30{bottom:343.196502px;}
.y25{bottom:351.752077px;}
.y24{bottom:367.372836px;}
.y23{bottom:382.993595px;}
.y22{bottom:398.614354px;}
.y21{bottom:414.235112px;}
.y20{bottom:429.855871px;}
.y2e{bottom:481.753706px;}
.y53{bottom:487.521729px;}
.y52{bottom:503.142488px;}
.y41{bottom:537.887152px;}
.y43{bottom:537.888401px;}
.y1f{bottom:537.955571px;}
.y42{bottom:548.041996px;}
.y1e{bottom:553.576330px;}
.y40{bottom:567.568140px;}
.y3f{bottom:617.122837px;}
.y1d{bottom:633.246277px;}
.y3e{bottom:635.867779px;}
.y1c{bottom:648.867036px;}
.y3c{bottom:654.612721px;}
.y3a{bottom:654.613033px;}
.y3d{bottom:655.044171px;}
.y3b{bottom:660.714563px;}
.y1b{bottom:664.487795px;}
.y39{bottom:673.357975px;}
.y1a{bottom:680.108554px;}
.y37{bottom:692.102917px;}
.y35{bottom:692.103229px;}
.y38{bottom:692.534367px;}
.y19{bottom:695.729312px;}
.y36{bottom:698.204759px;}
.y34{bottom:710.848171px;}
.y18{bottom:711.350071px;}
.y33{bottom:729.593113px;}
.y12{bottom:764.373393px;}
.y17{bottom:782.330259px;}
.y11{bottom:797.177314px;}
.y16{bottom:797.951018px;}
.y15{bottom:813.571777px;}
.y14{bottom:862.917310px;}
.y13{bottom:910.654827px;}
.ye{bottom:911.413378px;}
.yf{bottom:912.177085px;}
.y10{bottom:935.608458px;}
.y7{bottom:993.142631px;}
.y6{bottom:1091.333828px;}
.y5{bottom:1110.078926px;}
.y4{bottom:1128.824024px;}
.y3{bottom:1147.569122px;}
.y2{bottom:1166.486050px;}
.h7{height:11.824000px;}
.h13{height:16.214000px;}
.h11{height:23.584000px;}
.he{height:26.532000px;}
.hf{height:26.540471px;}
.h5{height:27.648000px;}
.h3{height:29.480000px;}
.h8{height:29.560000px;}
.h12{height:32.428000px;}
.h14{height:32.438353px;}
.hd{height:36.496240px;}
.h10{height:41.272000px;}
.h15{height:53.064000px;}
.ha{height:58.960000px;}
.hb{height:61.908000px;}
.h6{height:100.442484px;}
.h9{height:117.920000px;}
.hc{height:118.240000px;}
.h4{height:123.816000px;}
.h1{height:1202.029412px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:153.944118px;}
.w1{width:902.107843px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:18.364260px;}
.x8{left:32.288119px;}
.x5{left:33.974865px;}
.x6{left:50.513665px;}
.x9{left:80.342427px;}
.x3{left:83.051250px;}
.xd{left:85.908628px;}
.x17{left:186.179750px;}
.x18{left:190.955845px;}
.x19{left:195.729909px;}
.x1a{left:200.506004px;}
.xb{left:236.743246px;}
.x4{left:258.526144px;}
.xe{left:262.633663px;}
.xf{left:322.261195px;}
.x10{left:327.037290px;}
.x11{left:331.811354px;}
.x12{left:341.363544px;}
.x1b{left:359.261988px;}
.x1c{left:371.079210px;}
.x13{left:402.386648px;}
.x14{left:411.938838px;}
.x15{left:416.712902px;}
.x2{left:418.372780px;}
.x16{left:426.265092px;}
.x22{left:438.210718px;}
.x1f{left:442.393530px;}
.x1d{left:550.978884px;}
.x1e{left:568.491805px;}
.x1{left:581.589317px;}
.x20{left:637.148850px;}
.xa{left:647.018457px;}
.x21{left:653.274633px;}
.xc{left:664.778500px;}
.x23{left:716.519813px;}
.x24{left:747.810380px;}
.x28{left:805.007298px;}
.x26{left:823.870803px;}
.x25{left:828.951974px;}
.x27{left:857.992661px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-4.575063pt;}
.ls12{letter-spacing:-0.694454pt;}
.lsc{letter-spacing:-0.347227pt;}
.lsb{letter-spacing:-0.344154pt;}
.lsd{letter-spacing:-0.310353pt;}
.ls13{letter-spacing:-0.305915pt;}
.ls2{letter-spacing:-0.014340pt;}
.ls7{letter-spacing:-0.013657pt;}
.lse{letter-spacing:-0.009560pt;}
.ls14{letter-spacing:-0.007511pt;}
.ls8{letter-spacing:-0.007170pt;}
.ls0{letter-spacing:-0.006828pt;}
.lsf{letter-spacing:-0.005463pt;}
.lsa{letter-spacing:-0.004227pt;}
.ls11{letter-spacing:-0.003756pt;}
.ls1{letter-spacing:-0.003414pt;}
.ls4{letter-spacing:-0.003073pt;}
.ls10{letter-spacing:-0.002731pt;}
.ls3{letter-spacing:-0.002390pt;}
.ls6{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.001366pt;}
.ws6{word-spacing:-3.039078pt;}
.ws0{word-spacing:-2.454828pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.664408pt;}
.wsc{word-spacing:0.756592pt;}
.ws9{word-spacing:0.759324pt;}
.ws4{word-spacing:0.768201pt;}
.ws7{word-spacing:0.854239pt;}
.ws1{word-spacing:0.949155pt;}
.wsa{word-spacing:1.044070pt;}
.ws8{word-spacing:1.328817pt;}
.wsb{word-spacing:1.708479pt;}
.ws5{word-spacing:1.986055pt;}
._7{margin-left:-4.945165pt;}
._6{margin-left:-3.377223pt;}
._0{margin-left:-2.386544pt;}
._4{margin-left:-1.263264pt;}
._1{width:3.403983pt;}
._5{width:11.653320pt;}
._2{width:179.608770pt;}
._3{width:203.851140pt;}
.fs4{font-size:13.656904pt;}
.fsc{font-size:18.778243pt;}
.fs2{font-size:23.899582pt;}
.fsa{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fsb{font-size:37.556485pt;}
.fs8{font-size:42.268117pt;}
.fs9{font-size:47.799163pt;}
.fsd{font-size:61.456067pt;}
.fs6{font-size:68.284519pt;}
.fs7{font-size:71.698745pt;}
.fs5{font-size:136.569038pt;}
.fs1{font-size:143.397490pt;}
.y1{bottom:0.080000pt;}
.yb{bottom:16.016933pt;}
.ya{bottom:22.016933pt;}
.y0{bottom:30.000000pt;}
.yd{bottom:31.221467pt;}
.y8{bottom:35.666667pt;}
.yc{bottom:43.888133pt;}
.y32{bottom:58.752000pt;}
.y49{bottom:59.017733pt;}
.y50{bottom:59.086667pt;}
.y4f{bottom:59.113200pt;}
.y4c{bottom:59.308000pt;}
.y45{bottom:59.753200pt;}
.y47{bottom:59.837467pt;}
.y9{bottom:69.000000pt;}
.y4e{bottom:76.263467pt;}
.y48{bottom:80.111067pt;}
.y4b{bottom:80.401333pt;}
.y44{bottom:80.846533pt;}
.y46{bottom:80.930800pt;}
.y4d{bottom:86.930133pt;}
.y4a{bottom:105.578000pt;}
.y2d{bottom:165.102267pt;}
.y51{bottom:175.012000pt;}
.y31{bottom:175.856000pt;}
.y2c{bottom:178.435467pt;}
.y2b{bottom:191.768667pt;}
.y2a{bottom:205.101867pt;}
.y29{bottom:218.435067pt;}
.y28{bottom:231.768267pt;}
.y27{bottom:273.573867pt;}
.y26{bottom:286.907067pt;}
.y2f{bottom:292.866133pt;}
.y30{bottom:292.937600pt;}
.y25{bottom:300.240267pt;}
.y24{bottom:313.573467pt;}
.y23{bottom:326.906667pt;}
.y22{bottom:340.239867pt;}
.y21{bottom:353.573067pt;}
.y20{bottom:366.906267pt;}
.y2e{bottom:411.204000pt;}
.y53{bottom:416.127333pt;}
.y52{bottom:429.460533pt;}
.y41{bottom:459.117067pt;}
.y43{bottom:459.118133pt;}
.y1f{bottom:459.175467pt;}
.y42{bottom:467.784800pt;}
.y1e{bottom:472.508667pt;}
.y40{bottom:484.451467pt;}
.y3f{bottom:526.749200pt;}
.y1d{bottom:540.511467pt;}
.y3e{bottom:542.749067pt;}
.y1c{bottom:553.844667pt;}
.y3c{bottom:558.748933pt;}
.y3a{bottom:558.749200pt;}
.y3d{bottom:559.117200pt;}
.y3b{bottom:563.957200pt;}
.y1b{bottom:567.177867pt;}
.y39{bottom:574.749067pt;}
.y1a{bottom:580.511067pt;}
.y37{bottom:590.748933pt;}
.y35{bottom:590.749200pt;}
.y38{bottom:591.117200pt;}
.y19{bottom:593.844267pt;}
.y36{bottom:595.957200pt;}
.y34{bottom:606.749067pt;}
.y18{bottom:607.177467pt;}
.y33{bottom:622.748933pt;}
.y12{bottom:652.435867pt;}
.y17{bottom:667.763067pt;}
.y11{bottom:680.435867pt;}
.y16{bottom:681.096267pt;}
.y15{bottom:694.429467pt;}
.y14{bottom:736.548667pt;}
.y13{bottom:777.295333pt;}
.ye{bottom:777.942800pt;}
.yf{bottom:778.594667pt;}
.y10{bottom:798.594667pt;}
.y7{bottom:847.703333pt;}
.y6{bottom:931.515067pt;}
.y5{bottom:947.515067pt;}
.y4{bottom:963.515067pt;}
.y3{bottom:979.515067pt;}
.y2{bottom:995.661733pt;}
.h7{height:10.092452pt;}
.h13{height:13.839565pt;}
.h11{height:20.130276pt;}
.he{height:22.646561pt;}
.hf{height:22.653791pt;}
.h5{height:23.599130pt;}
.h3{height:25.162845pt;}
.h8{height:25.231130pt;}
.h12{height:27.679130pt;}
.h14{height:27.687967pt;}
.hd{height:31.151602pt;}
.h10{height:35.227983pt;}
.h15{height:45.293121pt;}
.ha{height:50.325690pt;}
.hb{height:52.841975pt;}
.h6{height:85.733333pt;}
.h9{height:100.651381pt;}
.hc{height:100.924519pt;}
.h4{height:105.683950pt;}
.h1{height:1026.000000pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:131.400000pt;}
.w1{width:770.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:15.674933pt;}
.x8{left:27.559733pt;}
.x5{left:28.999467pt;}
.x6{left:43.116267pt;}
.x9{left:68.576800pt;}
.x3{left:70.888933pt;}
.xd{left:73.327867pt;}
.x17{left:158.914933pt;}
.x18{left:162.991600pt;}
.x19{left:167.066533pt;}
.x1a{left:171.143200pt;}
.xb{left:202.073733pt;}
.x4{left:220.666667pt;}
.xe{left:224.172667pt;}
.xf{left:275.068133pt;}
.x10{left:279.144800pt;}
.x11{left:283.219733pt;}
.x12{left:291.373067pt;}
.x1b{left:306.650400pt;}
.x1c{left:316.737067pt;}
.x13{left:343.459733pt;}
.x14{left:351.613067pt;}
.x15{left:355.688000pt;}
.x2{left:357.104800pt;}
.x16{left:363.841333pt;}
.x22{left:374.037600pt;}
.x1f{left:377.607867pt;}
.x1d{left:470.291600pt;}
.x1e{left:485.239867pt;}
.x1{left:496.419333pt;}
.x20{left:543.842533pt;}
.xa{left:552.266800pt;}
.x21{left:557.606800pt;}
.xc{left:567.426000pt;}
.x23{left:611.590133pt;}
.x24{left:638.298400pt;}
.x28{left:687.119200pt;}
.x26{left:703.220267pt;}
.x25{left:707.557333pt;}
.x27{left:732.345200pt;}
}
